#events {
	margin-top: 20px;
	margin-bottom: 20px;
	border-radius: 4px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	min-width: 320px;
}

#eventlist {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fff;
	border-radius: 4px;
    border: 1px solid #cfcfcf;
    box-shadow: 0 2px 5px #cfcfcf;
}

#events-search {
	margin-top: 10px;
	padding-bottom: 3px;
	background-color: #fff;
	border-radius: 4px;
}

.panel-heading {
	border-radius: 4px;
}

.panel-container {
	margin-top: 10px;
	border-radius: 4px;
}

.panel-container img {
	width: 100%;
	height: auto;
}

td, th {
    padding: 15px;
}

#m7-widget {
	
}

.event-info {
	padding: 10px;
}

.event-info tr td {
    border-top: 0px solid transparent !important;
}

.event-header {
	margin-top: 30px;
}

#event-button {
	border-radius: 4px;
	position: absolute;
	left: 100%;
	top: 410px;
}

#event-button2 {
	border-radius: 4px;
	position: relative;
	top: 20px;
}

.labels {
    position: relative;
    float: left;
	min-width: 100px;
}

.fields {
    position: relative;
    float: left;
	min-width: 240px;
}

.field-row {
	padding: 20px 10px 20px 10px;
	height: auto;
	width: 100%;
}

#eventlist img {
	width: 100%;
	height: auto;
}

@media screen and (max-width: 1500px) {
	#event-button {
		position: relative !important;
		left: 10px !important;
		top: 10px !important;
	}
}
@media screen and (max-width: 500px) {
	.table.event-info tr {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 2rem;
	}
}

@media screen and (max-width: 400px) {
	#events {
		min-width: initial;
	}
}